package com.ejie.p06b.datatype.supramodel;

import java.io.Serializable;
import java.util.ArrayList;

import com.ejie.p06b.datatype.model.P06B20T00Datatype;
import com.ejie.p06b.datatype.model.P06B22T00Datatype;
import com.ejie.p06b.datatype.model.P06B24T00Datatype;
import com.ejie.p06b.datatype.model.P06B26T00Datatype;
import com.ejie.p06b.datatype.model.P06B29T00Datatype;
import com.ejie.p06b.datatype.model.P06B61T00Datatype;

/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (24/05/07)
 */
public class InformeComunicarDGSFP2 implements Serializable {
	
	private ArrayList<P06B20T00Datatype> datosInscripcion;
	private ArrayList<P06B61T00Datatype> empresasVinculadas;
	private ArrayList<P06B26T00Datatype> atencionCliente;
	private ArrayList<P06B29T00Datatype> defensaCliente;
	private ArrayList<P06B22T00Datatype> socios;
	private ArrayList<P06B24T00Datatype> altosCargos;
	/**
	 * @return the datosInscripcion
	 */
	public ArrayList<P06B20T00Datatype> getDatosInscripcion() {
		return datosInscripcion;
	}
	/**
	 * @param datosInscripcion the datosInscripcion to set
	 */
	public void setDatosInscripcion(ArrayList<P06B20T00Datatype> datosInscripcion) {
		this.datosInscripcion = datosInscripcion;
	}
	/**
	 * @return the empresasVinculadas
	 */
	public ArrayList<P06B61T00Datatype> getEmpresasVinculadas() {
		return empresasVinculadas;
	}
	/**
	 * @param empresasVinculadas the empresasVinculadas to set
	 */
	public void setEmpresasVinculadas(
			ArrayList<P06B61T00Datatype> empresasVinculadas) {
		this.empresasVinculadas = empresasVinculadas;
	}
	/**
	 * @return the atencionCliente
	 */
	public ArrayList<P06B26T00Datatype> getAtencionCliente() {
		return atencionCliente;
	}
	/**
	 * @param atencionCliente the atencionCliente to set
	 */
	public void setAtencionCliente(ArrayList<P06B26T00Datatype> atencionCliente) {
		this.atencionCliente = atencionCliente;
	}
	/**
	 * @return the defensaCliente
	 */
	public ArrayList<P06B29T00Datatype> getDefensaCliente() {
		return defensaCliente;
	}
	/**
	 * @param defensaCliente the defensaCliente to set
	 */
	public void setDefensaCliente(ArrayList<P06B29T00Datatype> defensaCliente) {
		this.defensaCliente = defensaCliente;
	}
	/**
	 * @return the socios
	 */
	public ArrayList<P06B22T00Datatype> getSocios() {
		return socios;
	}
	/**
	 * @param socios the socios to set
	 */
	public void setSocios(ArrayList<P06B22T00Datatype> socios) {
		this.socios = socios;
	}
	/**
	 * @return the altosCargos
	 */
	public ArrayList<P06B24T00Datatype> getAltosCargos() {
		return altosCargos;
	}
	/**
	 * @param altosCargos the altosCargos to set
	 */
	public void setAltosCargos(ArrayList<P06B24T00Datatype> altosCargos) {
		this.altosCargos = altosCargos;
	}


}
